List applications
curl --request GET \
--url https://app.cysmiq.com/api/v1/{tenant_slug}/applications \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.cysmiq.com/api/v1/{tenant_slug}/applications"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.cysmiq.com/api/v1/{tenant_slug}/applications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [
{
"id": "app_01hxyzexample",
"name": "Checkout",
"description": "Checkout and payments service.",
"created_at": "2024-08-01T10:00:00Z",
"updated_at": "2026-01-14T17:45:00Z"
}
],
"next_cursor": null
}Applications
List applications
Returns the applications defined in the tenant.
GET
/
{tenant_slug}
/
applications
List applications
curl --request GET \
--url https://app.cysmiq.com/api/v1/{tenant_slug}/applications \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.cysmiq.com/api/v1/{tenant_slug}/applications"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.cysmiq.com/api/v1/{tenant_slug}/applications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [
{
"id": "app_01hxyzexample",
"name": "Checkout",
"description": "Checkout and payments service.",
"created_at": "2024-08-01T10:00:00Z",
"updated_at": "2026-01-14T17:45:00Z"
}
],
"next_cursor": null
}Authorizations
Use a Cysmiq API token in the Authorization header: Bearer {token}.
Path Parameters
Workspace slug for the tenant context.
Was this page helpful?